Results 1 to 8 of 8
  1. #1
    Join Date
    Dec 2007
    Location
    Connecticut
    Posts
    1,162
    Post Likes

    Honeywell WEBS 4.6 Supervisor

    I have a customer that just purchased a supervisor for his N4 Jaces. He has a 3.8 WEBS 600 in one of his buildings with Spyders. He wants to be able to upload/download the Spyders with his Supervisor. Can I just install a copy of 3.8 and use the same license on the same PC? I guess my question is, is the license backwards compatible?

  2. #2
    Join Date
    Jul 2005
    Location
    Wisconsin
    Posts
    183
    Post Likes
    The license would need to be upgraded. There is a fairly nominal fee to take an existing AX up to N4. Please note that N4 does require maintenance, so in the future they would either need to have active license maintenance or they could be charged a couple of years worth of "back maintenance" if they decide to upgrade/update later. Other than that they would just need to make sure that the AX JACEs are at the latest 3.8.x version and have the corresponding JAR files in N4. A JACE 600 won't go beyond 4.4 if you are trying to upgrade the JACE to N4

  3. #3
    Join Date
    Dec 2007
    Location
    Connecticut
    Posts
    1,162
    Post Likes
    Thread Starter
    He doesn't want to upgrade the AX Jace yet. Would he need an AX supervisor with a different license or could he just install the AX version on the same machine as the N4 and be covered by his license.

  4. #4
    Join Date
    Mar 2018
    Posts
    181
    Post Likes
    This is a tough one,
    1. if you get an AX license to can do as you need, but down side is that you might get troubles trying to run both Niagara services at the same time. Maybe if they have another pc to put AX on that would be better.

    2. You can wait it out for their Java fixes coming out soon? so you can possibly login into each Jace and do the programming from the web browser workbench views, or play around with the current Java and get the webstart working to do the programming but this may be gone soon.



    Sent from my iPhone using Tapatalk

  5. #5
    Join Date
    Dec 2007
    Location
    Connecticut
    Posts
    1,162
    Post Likes
    Thread Starter
    The in house guy just wanted to use the supervisor as a tool on his laptop while he goes between different buildings so he won't be running them together. He does have embedded workbench on the WEBS 600 but for some reason when you put a spyder into engineering mode, you can't see or modify the program. If I could figure out that problem, then he wouldn't have to go with another super.

  6. #6
    Join Date
    Jan 2003
    Location
    USA
    Posts
    5,197
    Post Likes
    Quote Originally Posted by bolt950rider View Post
    1. if you get an AX license to can do as you need, but down side is that you might get troubles trying to run both Niagara services at the same time. Maybe if they have another pc to put AX on that would be better.
    We do this all the time on mixed AX/N4 sites. You cannot run both platform services at the same time. You can have a N4 super running on the machine and launch AX and engineer AX stations. Just can run a N4 & AX station on the local machine at the same time.

    Pretty sure a N4 license will cover you for an AX install. Don't deal with HW enough to know for sure. Install it and see what happens. Worst case its just going to crap out with the license check.
    Propagating the formula. http://www.noagendashow.com/

  7. #7
    Join Date
    Jun 2012
    Posts
    357
    Post Likes
    Quote Originally Posted by orion242 View Post

    Pretty sure a N4 license will cover you for an AX install. Don't deal with HW enough to know for sure. Install it and see what happens. Worst case its just going to crap out with the license check.
    It should work. It is a different license file for AX than N4, but as long as there is an internet connection, there should not be an issue.

  8. #8
    Join Date
    Dec 2007
    Location
    Connecticut
    Posts
    1,162
    Post Likes
    Thread Starter
    Thanks for all the replies! I did try to install 3.8 and it would not license. I'm going to call my support channel and I'll post results.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Contracting Business
HPAC Engineering
EC&M
CONTRACTOR